<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Lista składowych</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('class_q_c_p_selection_decorator_bracket.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="header">
  <div class="headertitle"><div class="title">QCPSelectionDecoratorBracket Lista składowych</div></div>
</div><!--header-->
<div class="contents">

<p>To jest kompletna lista składowych dla <a class="el" href="class_q_c_p_selection_decorator_bracket.html">QCPSelectionDecoratorBracket</a>, uwzględniająca wszystkie dziedziczone składowe.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator.html#a225544527d51b49546b70d0e6d655a34">applyBrush</a>(QCPPainter *painter) const</td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator.html">QCPSelectionDecorator</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator.html#a75098893f7d08660ea449206810679d7">applyPen</a>(QCPPainter *painter) const</td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator.html">QCPSelectionDecorator</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html#ac5e409d6b62f0b71143fb8a526fe59a9">bracketBrush</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html">QCPSelectionDecoratorBracket</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html#a531d9c953a7279db93611248e115edab">bracketHeight</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html">QCPSelectionDecoratorBracket</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html#a841c56a37380f2e8af6126881b5f0fb9">bracketPen</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html">QCPSelectionDecoratorBracket</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html#a1c3d65e560555caf9b31123008491ac6">bracketStyle</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html">QCPSelectionDecoratorBracket</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html#aa6d18517ec0553575bbef0de4252336e">BracketStyle</a> nazwa wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html">QCPSelectionDecoratorBracket</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html#ae268c621b808d8660d38fc6c69fc40ae">bracketWidth</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html">QCPSelectionDecoratorBracket</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator.html#a783b643aa52120a25308fc501b9998b1">brush</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator.html">QCPSelectionDecorator</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html#aa6d18517ec0553575bbef0de4252336ea7cab0f2f406e293094a7a1e4903f6e8c">bsEllipse</a> wartość wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html">QCPSelectionDecoratorBracket</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html#aa6d18517ec0553575bbef0de4252336eafa8ad19b1822c9c03fbe5e9ff8eeeea2">bsHalfEllipse</a> wartość wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html">QCPSelectionDecoratorBracket</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html#aa6d18517ec0553575bbef0de4252336ea86eb6ae27e6296576fdc46d13c840530">bsPlus</a> wartość wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html">QCPSelectionDecoratorBracket</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html#aa6d18517ec0553575bbef0de4252336eaa10a8d25d409b09256a13220a4d74f81">bsSquareBracket</a> wartość wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html">QCPSelectionDecoratorBracket</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html#aa6d18517ec0553575bbef0de4252336ea5a627cacdaa30ce434371d6a034b991d">bsUserStyle</a> wartość wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html">QCPSelectionDecoratorBracket</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator.html#a467a8d5cfcab27e862a17c797ac27b8a">copyFrom</a>(const QCPSelectionDecorator *other)</td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator.html">QCPSelectionDecorator</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html#a57b65b5508d5bd0f27c9318f3d4646be">drawBracket</a>(QCPPainter *painter, int direction) const</td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html">QCPSelectionDecoratorBracket</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html#a9ebe2e729b5012c0a995d788f87fac22">drawDecoration</a>(QCPPainter *painter, QCPDataSelection selection) Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html">QCPSelectionDecoratorBracket</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator.html#a1277b373248896bc70e8cc1de96da9fa">getFinalScatterStyle</a>(const QCPScatterStyle &amp;unselectedStyle) const</td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator.html">QCPSelectionDecorator</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html#a9925ed667e8a645fcb9949bd02ee4a19">getPixelCoordinates</a>(const QCPPlottableInterface1D *interface1d, int dataIndex) const</td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html">QCPSelectionDecoratorBracket</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html#ac002e20586950bf5c91a399863769c61">getTangentAngle</a>(const QCPPlottableInterface1D *interface1d, int dataIndex, int direction) const</td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html">QCPSelectionDecoratorBracket</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html#ae905dd458b85ac529fb9c6ec879e5680">mBracketBrush</a></td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html">QCPSelectionDecoratorBracket</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html#a3887d29b82f4dec3bf2ddf97d5475b16">mBracketHeight</a></td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html">QCPSelectionDecoratorBracket</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html#ac7da5610713e67e92d0a882ef743a453">mBracketPen</a></td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html">QCPSelectionDecoratorBracket</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html#a5ed4965200caa115da1a49f2f860e23c">mBracketStyle</a></td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html">QCPSelectionDecoratorBracket</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html#a333983308322d10968c35bf2af4b392d">mBracketWidth</a></td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html">QCPSelectionDecoratorBracket</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator.html#a4e3a3a01fdec5b018c0c59a0b6ae9f70">mBrush</a></td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator.html">QCPSelectionDecorator</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator.html#a684a691c146a5bac927c0146bd28d557">mPen</a></td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator.html">QCPSelectionDecorator</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator.html#a25250a1d29b0723c4fa59a97e62f5758">mPlottable</a></td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator.html">QCPSelectionDecorator</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator.html#a5b822197a1bf802c5cf8c3dc43ca549a">mScatterStyle</a></td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator.html">QCPSelectionDecorator</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html#a810900616f17964cab140cbc13f40203">mTangentAverage</a></td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html">QCPSelectionDecoratorBracket</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html#ac08c7de0fd81b64b0f3fe31739688081">mTangentToData</a></td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html">QCPSelectionDecoratorBracket</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator.html#acb4f6af085283c9ce7d5c168fb53e855">mUsedScatterProperties</a></td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator.html">QCPSelectionDecorator</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator.html#a9307a60c9759223367909aed2d05ad91">pen</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator.html">QCPSelectionDecorator</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator.html#aa145480d9a062cd176fe30900bb7bca8">QCPSelectionDecorator</a>()</td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator.html">QCPSelectionDecorator</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html#ad2cfbff98cc055311810ba357f6eef1b">QCPSelectionDecoratorBracket</a>()</td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html">QCPSelectionDecoratorBracket</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator.html#af66cb39e308da0285ae5d533e1e85027">registerWithPlottable</a>(QCPAbstractPlottable *plottable)</td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator.html">QCPSelectionDecorator</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator.html#aa6558f6f270a188bb633386aba0d1ae4">scatterStyle</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator.html">QCPSelectionDecorator</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html#a2f4ea0bfb0ea980252b76dd349dd53aa">setBracketBrush</a>(const QBrush &amp;brush)</td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html">QCPSelectionDecoratorBracket</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html#aed773ad737201cca40efc6fe451acad8">setBracketHeight</a>(int height)</td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html">QCPSelectionDecoratorBracket</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html#ac0e392a6097990f8aa978932a8fa05d6">setBracketPen</a>(const QPen &amp;pen)</td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html">QCPSelectionDecoratorBracket</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html#a04507697438f6ad8cc2aeea5422dcbe5">setBracketStyle</a>(BracketStyle style)</td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html">QCPSelectionDecoratorBracket</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html#a291b59cab98ce93a0a3c85963fe10f5e">setBracketWidth</a>(int width)</td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html">QCPSelectionDecoratorBracket</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator.html#aa74b626be518ea17055f918d423c8c2d">setBrush</a>(const QBrush &amp;brush)</td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator.html">QCPSelectionDecorator</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator.html#ac2c8192e1e294aa3a4a7f32a859e3d76">setPen</a>(const QPen &amp;pen)</td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator.html">QCPSelectionDecorator</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator.html#ab403a613289714ff4fd4a0c0371ab116">setScatterStyle</a>(const QCPScatterStyle &amp;scatterStyle, QCPScatterStyle::ScatterProperties usedProperties=QCPScatterStyle::spPen)</td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator.html">QCPSelectionDecorator</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html#adb2d0876f25a77c88042b70818f1d6e4">setTangentAverage</a>(int pointCount)</td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html">QCPSelectionDecoratorBracket</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html#a93bc6086e53a5e40a08641a7b2e2cdd5">setTangentToData</a>(bool enabled)</td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html">QCPSelectionDecoratorBracket</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator.html#a808c1607cd4e83869c04986e332455c0">setUsedScatterProperties</a>(const QCPScatterStyle::ScatterProperties &amp;properties)</td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator.html">QCPSelectionDecorator</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html#a4e21ee2db0f43c1208d2e30879ec6a3c">tangentAverage</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html">QCPSelectionDecoratorBracket</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html#a257cb5f8b822edc839c1510ed0f23f13">tangentToData</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html">QCPSelectionDecoratorBracket</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator.html#ab2019bf31dde39f1ec028e3810dfc08b">usedScatterProperties</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator.html">QCPSelectionDecorator</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator.html#ab211eb11379854dcbe23b1642be0d19e">~QCPSelectionDecorator</a>()</td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator.html">QCPSelectionDecorator</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html#ab8ae22784b6803aeebadb8f2d184d873">~QCPSelectionDecoratorBracket</a>() Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_selection_decorator_bracket.html">QCPSelectionDecoratorBracket</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
